
D4Science Infrastructure - Upgrade #6963

D4Science Infrastructure Upgrade to gCube 4.2.1

Feb 07, 2017 05:56 PM - Massimiliano Assante

Status: Completed Start date: Feb 07, 2017

Priority: High Due date: Feb 08, 2017

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.2.1

  

Infrastructure: Production   

Description

This maintenance includes:

On current ic-proxy production node:

org.gcube.information-system.ic-proxy.1.1.1

On Infrastructure Gateways:

Upgrade Workspace portlet: org.gcube.portlets-user.workspace-portlet.6-15-1

Upgrade Catalogue portlet: org.gcube.portlets-user.gcube-ckan-data-catalogue.1-2-1

org.gcube.portal.google-login-hook.1-1-2

org.gcube.portal.linkedin-login-hook.1-1-1

On the CKAN Catalogues:

Upgrade CKAN Connectors: ckan-connector.1-1-2

Upgrade  GRSF Publisher Webservice: org.gcube.data-catalogue.grsf-publisher-ws.1-0-1

Subtasks:

Upgrade # 6964: upgrade ICProxy service to org.gcube.information-system.ic-proxy.1.1.1 Completed

Upgrade # 6965: D4Science Gateways upgrade to gCube 4.2.1 Completed

Upgrade # 6966: Upgrade CKAN Connectors and GRSF Publisher Webservice Completed

History

#1 - Feb 07, 2017 06:04 PM - Massimiliano Assante

- Due date changed from Feb 07, 2017 to Feb 08, 2017

due to changes in a related task

#2 - Feb 07, 2017 06:26 PM - Massimiliano Assante

- Status changed from New to Planned

#3 - Feb 08, 2017 02:44 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#4 - Feb 08, 2017 03:05 PM - Massimiliano Assante

- Status changed from In Progress to Completed

D4Science Infrastructure Upgrade to gCube 4.2.1 completed with no downtimes and no disservice (except for the very few minutes of the ckan data

catalogues upgrade)
